Comment 22 for bug 1163886

harontas (harontasgh) wrote :

i suppose until next release that probably have gnome 3.8 installed by default no essential assistance would be given!so...patience for now!! :D